
<!--<div class="auditmodal">-->
    <!--<div class="modal-content">-->
        <!--<div class="modal-header">-->
            <!--<h4 class="title">{{locationName}} </h4>-->

        <!--</div>-->
        <!--<div class="modal-body">-->
            <!--<div class="row"><small><strong>Location ID:</strong> {{locationId}}</small></div>-->
            <!--<div class="row"><small><strong>Name:</strong> {{companyName}}</small></div>-->
            <!--<div class="row"><small><strong>API Key:</strong> {{apiKey}}</small></div>-->
            <!--<div class="row"><small><strong>URL String:</strong> {{urlString}}</small></div>-->
        <!--</div>-->
        <!--<div class="modal-body">-->
            <!--<div class="row clearfix">-->
                <!--<div class="col-lg-12">-->
                    <!--<div class="card">-->
                        <!--<div class="body">-->
                            <!--<div class="table-responsive">-->
                                <!--<table id="statDataTable" class="table table-bordered table-striped table-hover dataTable">-->
                                    <!--<thead>-->
                                    <!--<tr >-->
                                        <!--<th>Date Created</th>-->
                                        <!--<th>Date Confirmed</th>-->
                                        <!--<th>Date Scheduled</th>-->
                                        <!--<th>Cutomer Email</th>-->
                                        <!--<th>Status</th>-->
                                    <!--</tr>-->
                                    <!--</thead>-->
                                    <!--<tbody>-->
                                    <!--<tr ng-repeat="log in npsLog.records">-->
                                        <!--<td>{{log.created_at}}</td>-->
                                        <!--<td>{{log.date_confirmed}}</td>-->
                                        <!--<td>{{log.date_scheduled}}</td>-->
                                        <!--<td>{{log.email}}</td>-->
                                        <!--<td>{{log.status}}</td>-->
                                    <!--</tr>-->
                                    <!--</tbody>-->
                                <!--</table>-->
                            <!--</div>-->
                        <!--</div>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
        <!--<div class="modal-footer">-->
            <!--<button type="button" class="btn btn-danger btn-simple btn-round waves-effect" ng-click="cancel()">Close</button>-->
        <!--</div>-->
    <!--</div>-->
<!--</div>-->

<!--<style>-->
    <!--.form-control {-->
        <!--color: #000000;-->
    <!--}-->
    <!--.form-control:focus {-->
        <!--color: #0e0e0e;-->
    <!--}-->
    <!--.modal-dialog {-->
        <!--max-width: 1500px !important;-->
    <!--}-->
<!--</style>-->